
@media all and (max-width:800px ) {

	.res_br{
		display: inline;
	}

	.res_block{
		display: block!important;
	}

	.res_none{
		display: none!important;
	}

.logo{
	height:70px;
}

.header__btn{
    right:10px;
    display: flex;
    align-items: center;
    height:100%;
}

.header__btn a{
    height: 70%;
}

	#bar_bottom{
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		position:fixed;
		gap:10px;
		bottom: 0;
		width:100%;
		height:60px;
		background-color: #8a6c5b;
		z-index: 3;
	}

	/* Google Chrome */
	_:lang(x)::-internal-media-controls-overlay-cast-button,#bar_bottom{
		height:80px;
	}
	
	#bar_bottom img{
		position: relative;
		top:2px;
		transform: rotate(20deg);
		height:51%;
	}

	.bar_bottom-text{
		position: relative;
		left:-10px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height:100%;
	}

	#bar_bottom p{
		margin:0;
		color: white;
	}

	#bar_bottom p:nth-of-type(1){
		font-size: 20px;
	}

#mainvisual{
	height:fit-content;
	background-size: cover;
	background-position: 60% 0%;
}

.mainvisual__wrapper{
	max-width:none;
	min-width:0;
}

	.mainvisual__menu--wrapper{
		margin-left:0;
		width:100%;
	}

	.mainvisual__menu--access{
		width:40%;
		margin-right: 15px;
	}

	.mainvisual__menu--access img{
		width:100%;
		height:100%;
		object-fit: contain;
	}

.mainvisual__menu--small{
	width:50%;
	height:15%;
}

.mainvisual__menu--small li{
	width:50%;
	margin-left: 15px;
	height:auto;
}

	.mainvisual__menu--campaign{
		margin-top: 6px;
		width:45%;
	}

	.mainvisual__menu--campaign img{
		width:100%;
	}

.mainvisual__title{
	position: relative;
	top:0px;
	width:70%;
	margin-left:1%;
	margin-top:0%;
}

.mainvisual__title--sub{
	width:65%;

	margin-left:-1%;
	margin-top: 5px;
	padding-top:0%;
}

.mainvisual__subcopy{
	position:relative;
	padding-top:30px;
	padding-bottom:30px;
	width:100%;
	height:40%;
	margin-left:0%;
	bottom:0;
}

.mainvisual__subcopy--left{
	justify-content: space-between;
	padding-left:2%;
}

.mainvisual__subcopy--left img:nth-of-type(2){
	position:relative;
}

.mainvisual__subcopy{
	display: none;
}

.sub_sp{
	display: block;
	width:100%;
	height:40%;
	padding-top:30px;
	text-align: right;
}

.sub_sp img{
	width: 99%;
	height:100%;
	object-fit: contain;
}

.mainvisual__point--pc{
	display:none;
}

.mainvisual__point--sp{
	display: flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
	height:fit-content;
	padding:5% 20px 5% 20px;
	background-color:#f28300;
	
}

.mainvisual__point--sp li{
	width:30%;
	height:80%;
}

.mainvisual__point--sp li img{
	width:100%;
	height:100%;
	object-fit:contain;
}


/*cvエリア*/
.cv_btn{
	height:fit-content;
	padding:5% 20px 5% 20px;
}

.cv_btn ul{
	width:100%;
	height:100%;
	padding-left:10px;
	padding-right:10px;
	justify-content:space-around;
}

.cv_btn li{
	width: 30%;
}


/*実績*/
#achievements{
	position: relative;
	height:fit-content;
	background-image: url("img/ach_bk_sp.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
}

#achievements img{
	display: inline;
	width:100%;
	height:100%;
	vertical-align: top
}

.achievements__ex{
	position: absolute;
	top:55%;
	width:100%;
	padding-left: 7%;
	padding-right:7%;
}

.achievements__ex li{
	width: 30%;
}

.achievements__ex li img{
	width: 100%;
}

/*取扱ブランド*/
#brand{
	 height:fit-content;
 }
.brand__wrapper{
	background-image:url("img/hand_bk_sp.jpg");
	background-position:top center;
	background-size:100%;
	background-repeat:no-repeat;
	height:fit-content;
	overflow-x: hidden;
	overflow-y: hidden;
	width:100%;
}

.brand__wrapper > img{
	display: block;
	width: 100%;
}

	.brand__slider:nth-of-type(1){
		width:150%;
		transform: translateY(10%) scale(1.5);
	}

	.brand__slider:nth-of-type(2){
		width:150%;
		transform: translateY(-10%) scale(1.5);
	}

.brand__slider-content{
	width:100%;
	text-align: center;
}

.brand__slider-content img{
	width:95%;
}

.brand__ex{
	position: relative;
	top:-40px;
	padding-top:0px;
	width:100%;
}


.brand__ex li{
	width:40%;
	padding-top:0px;
	margin-top: 0;
	margin-bottom: 0;
}

.brand__ex li img{
	position: relative;
	width:70px;
	top:10px;
}


.brand__ex li h3{
	margin-top:0;
	font-size:16px;
}

.brand__ex li p{
	margin-top:5px;
	font-size:15px;
}


.brand__other{
	width:100%;
	padding-top: 0px;
	padding-bottom: 50px;
	padding-right: 20px;
	text-align: right;
}
	.brand__other img:nth-of-type(1){
		display: none;
	}

	.brand__other img:nth-of-type(2){
		display: inline;
		width: 90%;
	}
/*
.brand__other{
	display: flex;
	justify-content: start;
	width:100%;
	height:200px;
}

.brand__other li{
	width:18%;
	height:50%;
	display: flex;
	flex-direction:column;
	justify-content: start;
}

.brand__other li p:nth-of-type(1)::before{
	width:10px;
	height:10px;
	background-color: #e13e03;
}
 */


/*お任せください*/
.type__title{
	height:auto;
	background-image: none;
}

.type__title img:nth-of-type(1){
	display:none;
}

.type__title img:nth-of-type(2){
	width:100%;
	display:inline-block;
}

.type__ex{
	width:95%;
	height:50%;
}

	.type__ex-content{
		width:45%;
		padding:5px;
	}

.type__ex.slider-content{
	width:80%;
}


.slider-content{
display:inline-block;
}

.slider-content img{
	width:100%;
	height:100%;
	object-fit:contain;
}


	/*-----------スライダーボタン----------*/
	.slick-next{ right:0!important; }
	.slick-prev{ left:0!important; }
	.slick-arrow{ z-index:2!important;
		width: 50px!important;
		height: 50px!important;
	}
	.slick-prev:before, .slick-next:before {
		font-size: 30px!important;
	}

	.slick-dots{
		bottom: 0px!important;
	}
	
	
/*ex*/
#ex{
	height:auto;
	overflow-y:hidden;
}

.ex__title{
	height:100px;
	display: flex;
	justify-content:center;
	align-items: center;
}

.ex__title img{
	height:60%;
}

.ex__ex{
	width:70%;
	height:auto;
	flex-direction:column;
	transform: scale(1.2);
}

.ex__ex li{
	width:auto;
	height:260px;
	object-fit:contain;
	margin:0 auto;
}

.ex__ex li img{
	width: 100%;
	height:100%;
	object-fit: contain;
}


/*pay*/
#pay{
	height:auto;
	text-align:center;
}

#pay img{
	width:90%;
	height:100%;
	object-fit:contain;
	padding-top:20px;
	padding-bottom:50px;
}


/*補償*/
.insurance__title{
	height:auto;
	background-color:#59190b;
		display: flex;
	justify-content:center;
	align-items: center;
}

.insurance__title img:nth-of-type(1){
		display:none;
}

	.insurance__title img:nth-of-type(2){
		display:block;
		width:100%;
}

.insurance__contents{
	margin: 0 auto;
	width:100%;
	padding-top:30px;
	padding-bottom:30px;
}

.insurance__contents--left{
	width:90%;
	padding-left:0px;
}

.insurance__contents--left p{
	display:none;
}

.insurance__contents--left p::before{
		display:none;
}

.insurance__contents--left img{
	display:block;
	width:100%;
}

.insurance__contents--right{
	width:90%;
	padding-left:0px;
}

.insurance__contents--right img:nth-of-type(1){
	display:none;
}

.insurance__contents--right img:nth-of-type(2){
	display:block;
	width:100%;
}


.insurance__content--bottom{
	width:90%;
	padding:30px 10px 30px 10px;
}

.insurance__content--bottom img:nth-of-type(1){
	display:none;
}

.insurance__content--bottom img:nth-of-type(2){
	display:block;
	width:100%;
}



/*理由*/

#reason img:nth-of-type(1){
	display:none;
}

#reason img:nth-of-type(2){
	display:block;
}


	/*cv2*/
	#cv-btn2{
		display: block;
		width:100%;
	}

	#cv-btn2 div{
		width:90%;
		margin: 0 auto;
	}

	#cv-btn2 div:nth-of-type(2){
		width:90%;
		margin: 0 auto;
	}





	/*比較表*/
.compare__title{
	height:auto;
	background-color:transparent;
}

.compare__title img:nth-of-type(1){
		display:none;
}

.compare__title img:nth-of-type(2){
		display:block;
		width:100%;
}

.compare__table{
	width:90%;
	padding-top:30px;
	padding-bottom:30px;
	margin:0 auto;
}

.compare__table img:nth-of-type(1){
	display:none;
}

.compare__table img:nth-of-type(2){
	display:inline;
	width:100%;
}


/*流れ*/

#flow{
	position:relative;
}

.flow__top img:nth-of-type(1){
	display:none;
}

.flow__top img:nth-of-type(2){
	display:block;
	width:100%;

	object-fit: cover;
	object-position: top center;
	vertical-align: top;
}

.flow__tab{
	position:relative;
	background-color:#fff
}

	.flow__tab--btn{
		position:absolute;
		top:-35px;
		width:50%;
		height:35px;
		background-color:#e3e3e3;
		display: flex;
		justify-content:center;
		align-items: center;
		z-index:0;
	}


.flow__tab--btn span{
	font-size:20px;
	color:#333;
}

.flow__tab--visit{
	left:0;
}

.flow__tab--send{
	left:50%;
}

.flow__tab--btn.active{
	top:-45px;
	height:45px;
	background-color:#fff;
}

	.hidden-note::before{
		content: "©2025 Takuya Wada - Unpaid usage is prohibited.";
		display: none;
	}

.flow__tab--ex,.flow__tab--ex-send{
	display:none;
	flex-direction:column;
	flex-wrap:nowrap;
	align-items:center;
	width:100%;
	height:fit-content;
	padding-top:30px;
	padding-bottom:30px;
	margin:0 auto;
	background-color:#fff;
}


.flow__tab--ex img,.flow__tab--ex-send img{
	width:80%;
	padding-bottom:10px;
}


/*price*/
	.price__wrapper{
		left:0px;
		padding-top: 0px;
		padding-bottom: 0px;
		width:100%;
	}



/*よくある質問*/
	#question{
		padding-bottom:30px;
	}
.question__title{
	height:auto;
		display: flex;
	justify-content:center;
	align-items: center;
}

.question__title img:nth-of-type(1){
		display:none;
}

	.question__title img:nth-of-type(2){
		display:block;
		width:100%;
}

.accordion-001 {
    max-width: 90%;
}



/*アクセス*/
#access{
	position:relative;
	background-color:#fff7ea;
}

.access__info{
	flex-direction:column;
	flex-wrap:nowrap;
	align-items:center;
	width:100%;
}

.access__info--left{
	width:100%;
	text-align:center;
}

	.access__info--left img{
	width:60%;
}


.access__info--btn{
	display:flex;
}

.access__info--btn li{
	width:24%;
}

.access__info--btn li img{
	width:100%;
}

.access__info--store-img{
	justify-content: left;
}

.access__info--right-wrapper{
	display: flex;
	flex-direction: column;
	background: white;
}

	.access__info--name-sp{
		margin-left: 22px;
		border-bottom:3px solid #ea8106;
		width: fit-content;
	}

.access__info--right{
	width:100%;
	margin-top:0px;
	margin-left:0px;
	padding-top: 10px;
	padding-bottom: 20px;
	}

	.access__map iframe{
		width:100%;
		height:300px;
		padding-top:0px;
		padding-bottom:50px;
	}


	.access_phone_btn{
		gap:5px;
		width:90%;
		padding-left:10px;
	}


/*お問い合せ*/
	.inquiry__title{
		height: 100px;
	}

.inquiry__title img{
	width:70%;
	height:40px;
	padding-right: 30px;
	object-fit:contain;
}
.inquiry__form{
	width:100%;
}

.inquiry__list ul{
	flex-wrap:wrap;
	width:100%;
	background-color:#ffceb0;
}

.inquiry__list ul li{
	width:40%;
	margin:0 auto;
}

.Form{
	width:90%;
}

.Form-Item,.privacy{
	width:80%;
	padding-left: 5%;
}

	.privacy p{
		font-size: 10px;
	}

	.Form-Item p{
		font-size: 15px;
	}

	.Form-Item-Label-Required{
		top:-2px;
		padding:2px 3px;

	}


.text-xxx input,.email-xxx input,.tel-xxx input{
	width:80%;
	height: 30px;
	font-size: 15px;
	border-radius: 5px;
}

	.file-xxx input{
		width: 100%;
	}


/*フッター*/
	footer{
		padding-bottom:60px;
	}
	
	.footer__office{
		width:100%;
	}

	.footer__office--left{
		width:90%;
	}

	.footer__office--left h2{
		font-size: 15px;
	}

	.footer__office--left p{
		font-size: 13px;
	}

	.footer__office--right{
		padding:10px 20px;
	}

	.footer__office--right p:nth-of-type(1){
		font-size:15px;
	}

	.footer__office--right p:nth-of-type(2){
		text-align: left;
		font-size:13px;
	}

nav ul{
	width:100%;
}

.footer__phone--btn{
	font-size: 12px;
}

	.footer__phone--btn::before{
		content:"";
		left:-3px;
		top:0px;
		width:8px;
		height:8px;
	}


}

